Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6071 - No Such File during post install
Summary: No Such File during post install
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-18 21:35 UTC by ajmas
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 18:31:06 UTC


Attachments (Terms of Use)

Description ajmas 1999-10-18 21:35:50 UTC
I am making a fresh install of Redhat 6.1 over an ftp
connection ( the server is local ) and I am having
problems at the last stage of the configuration.

The error I get is ( I have cut out the preceeding lines ):

IOError [Errno 2] No such file or directory
/mnt/sysimage/etc/sysconfig/network-scripts/ifcfg-eth0

Looking at the todo.py file the only possible cause
for this, other than bad permissions, is that the
'network-scripts' is not created. I added a line
to this file to create the missing folder. This
did not change anything, not even the line number of
the error. This leads me to believe that there is
another todo.py in the stage2.img.

Comment 1 Jay Turner 2000-02-08 18:31:59 UTC
Sounds like nothing got installed on your system at all.  Try installing again
with the latest RawHide and see if you are still having problems.  Reopen this
bug if the problems persist.


Note You need to log in before you can comment on or make changes to this bug.